## rust-escape-string 0.1.2

=== debian/changelog ===
rust-escape-string (0.1.2-1) unstable; urgency=medium

  * Package escape_string 0.1.2 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Apr 2025 06:31:54 +0200
