=== debian/control ===
Source: rust-escape-string
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/escape-string]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/escape-string
Homepage: https://github.com/njaard/sonnerie
X-Cargo-Crate: escape_string
Rules-Requires-Root: no

Package: librust-escape-string-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-escape-string+default-dev (= ${binary:Version}),
 librust-escape-string-0-dev (= ${binary:Version}),
 librust-escape-string-0+default-dev (= ${binary:Version}),
 librust-escape-string-0.1-dev (= ${binary:Version}),
 librust-escape-string-0.1+default-dev (= ${binary:Version}),
 librust-escape-string-0.1.2-dev (= ${binary:Version}),
 librust-escape-string-0.1.2+default-dev (= ${binary:Version})
Description: Efficiently parse backslash-escaped strings - Rust source code
 Source code for Debianized Rust crate "escape_string"
