=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test escape_string 0.1.2 --all-targets --all-features
Features: test-name=rust-escape-string:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escape_string 0.1.2 --all-targets
Features: test-name=librust-escape-string-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test escape_string 0.1.2 --all-targets --no-default-features
Features: test-name=librust-escape-string-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
